<Tag.c2ba1aee-5ad5-425f-81dd-adb4f03d2378 __id="c2ba1aee-5ad5-425f-81dd-adb4f03d2378" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Basic">
  <children />
</Tag.c2ba1aee-5ad5-425f-81dd-adb4f03d2378>